/*
    使用プログラム
    MASTER460Search.asp     棚マスタ検索画面
    MASTER460Detail.asp     棚マスタ保守画面
*/

/* 検索画面
----------------------------------------------------------*/
/********* ヘッダー *********/
/*--- 各項目幅指定 ---*/
/*棚名称*/
.MASTER460-txt-tana_nm {
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}

.MASTER460-lbl-soko_nm{
    width: 400px;
    max-width: 400px;
    min-width: 400px;
}

.MASTER450-ddl-wd{
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

/**** ボタンエリア ****/
.MASTER460-btn_area {
    width: 1295px;
}
.MASTER460-btn-insert {
    margin: 0 0 0 0px;
}
.MASTER460-btn-search {
    margin: 0 0 0 0px;
}
.MASTER460-lbl-chk_del {
    margin: 0px 150px 0px 0px;
}
/*********  明細  ***********/
/*--- 列幅設定 ---*/
/*1列目(No)*/
.MASTER460-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
}
/*2列目(棚コード)*/
.MASTER460-tbl-search tbody tr td:nth-of-type(2) {
    width: 80px;
    min-width: 80px;
}
/*3列目(棚名称)*/
.MASTER460-tbl-search tbody tr td:nth-of-type(3) {
    width: 340px;
    max-width: 340px;
}
/*4列目(棚コード)*/
.MASTER460-tbl-search tbody tr td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
}

/*5列目(棚名称)*/
.MASTER460-tbl-search tbody tr td:nth-of-type(5) {
    width: 300px;
    max-width: 300px;
}
/*6列目(削除)*/
.MASTER460-tbl-search tbody tr td:nth-of-type(6) {
    width: 30px;
}

/*--- tbody部調整 ---*/
/*文字配置指定*/
.MASTER460-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
.MASTER460-tbl-search tbody tr td:nth-of-type(2),
.MASTER460-tbl-search tbody tr td:nth-of-type(3),
.MASTER460-tbl-search tbody tr td:nth-of-type(4),
.MASTER460-tbl-search tbody tr td:nth-of-type(5),
.MASTER460-tbl-search tbody tr td:nth-of-type(6){
    text-align: left;
}
.MASTER460-tbl-search tbody tr td:nth-of-type(7) {
    text-align: center;
}

/* 保守画面
----------------------------------------------------------*/
/****ヘッダー情報欄****/
/*テーブルレイアウト*/
.MASTER460-div-check_area {
    margin-top: 40px;
}

/*--- 明細情報欄 ---*/
/*テキスト項目幅 60文字固定*/
.MASTER460-txt_width_60 {
    width: 420px;
    min-width: 420px;
}
